/*
-------------------------------------------
File: 'Blueball FreeStacks' fscontent.css Style Sheet
Created: 17, January, 2011
Last Modified: 20, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1033_page14 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

#stacks_in_1033_page14 #content {
	font-size: 12px;
	line-height: 16px;
}


/* Start doobox image pop css */
		

.stacks_in_1036_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1036_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1036_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1036_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1036_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1036_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1036_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1036_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1036_page14 {
	width: 240px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1129_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1129_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1129_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1129_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1129_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1129_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1129_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1129_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1129_page14 {
	width: 240px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1131_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1131_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1131_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1131_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1131_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1131_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1131_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1131_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1131_page14 {
	width: 240px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1133_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1133_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1133_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1133_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1133_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1133_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1133_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1133_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1133_page14 {
	width: 240px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1135_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1135_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1135_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1135_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1135_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1135_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1135_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1135_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1135_page14 {
	width: 240px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1137_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1137_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1137_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1137_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1137_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1137_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1137_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1137_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1137_page14 {
	width: 240px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1139_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1139_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1139_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1139_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1139_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1139_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1139_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1139_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1139_page14 {
	width: 240px;
	float: left;
}


/* Start doobox image pop css */
		

.stacks_in_1141_page14manifestbox{
position: relative;
display: table;
margin: 10px auto 14px auto;
padding: 10px;
background: #FFFFFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
-box-shadow: 0 0 10px rgba(0,0,0,.4);
}





.stacks_in_1141_page14manifesttrigger{
position: relative;
display: block;
text-align:center;
width: 230px;
margin: 0 auto;
border: 3px solid #FFFFFF;
}

.stacks_in_1141_page14thumnailimage{
position: relative;
display: block;
margin:0 auto;
cursor: pointer;
max-height: 230px;
max-width: 230px;
}

.stacks_in_1141_page14hoveroverlay{
display: block;
position: absolute;
top: 0px;
left: 0px;
width: 230px;
height: 230px;
background: #000000;
cursor: pointer;
-moz-opacity:.0; 
filter:alpha(opacity=0); 
opacity:.0; 
}



  /* ------------------------------------------------------- END IF IN EDIT MODE */



/* if in preview mode */


.stacks_in_1141_page14manifestbox{
display: none;
}

 /* end if in preview mode */



/* misc styles */

.stacks_in_1141_page14manifestclose{
position: absolute;
top:-11px;
left: -12px;
width: 26px;
height: 26px;
background: url(../packaging_files/imagepop_files/thex.png);
cursor: pointer;
}


.stacks_in_1141_page14clearer{
clear: both;
height: 0px;
margin: 0;
padding: 0;
}


/* end doobox image pop css */


#stacks_in_1141_page14 {
	margin: 0px 10px 10px 0px;
}

#stacks_out_1141_page14 {
	width: 240px;
	float: left;
}
